» Ubuntu » Pakiety » precise (12.04LTS) » php » php5-ldap
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Pakiet źródłowy: php5  ]

Pakiet: php5-ldap (5.3.10-1ubuntu3.23 i inne) [security]

Odnośniki dla php5-ldap

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego php5:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Archiwum e-mail)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

LDAP module for php5

Inne pakiety związane z php5-ldap

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie php5-ldap

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 5.3.10-1ubuntu3.23 19,0 KiB99,0 KiB [lista plików]
armhf 5.3.10-1ubuntu3 15,4 KiB78,0 KiB [lista plików]
i386 5.3.10-1ubuntu3.23 18,0 KiB90,0 KiB [lista plików]
powerpc 5.3.10-1ubuntu3 17,9 KiB90,0 KiB [lista plików]